Subject: Re: Wrong replacement sent
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 7 Mar 2022 00:31:01 -0700 (MST)

Hi Pravesh, 

Was this not checked by you? Is US team not sending al RMA to Pre Approval queue? 

Did you speak to AJ? Why the invoice not checked? This is lazy attitude from AJ and sure we will have escalation when I will ask Heta for help. 

What Ross does is none of our concern. Why was it not checked by AJ? 

Get him on call with me today. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, March 4, 2022 10:39:27 PM 
Subject: Wrong replacement sent 

Hi Pritish, 

I request you to please review ticket #206148. The customer doesn't have any EPOS/Sennheiser headset and she contacted us reporting an issue with the 9*D 10 USB headset and we decided to proceed with the replacement. The user shared the invoice for the POLY headset, AJ requested the RMA and Ross approved it. I don't think anyone checked the invoice. The customer returned the Poly headsets and we released the replacement. 

Now customer has 9*D 10 USB headset, please advise on how to proceed further. The inbound call received- 207625 

Best regards, 
Pravesh Singh